Subject: [xml2rfc-dev] Conversation on #33 needs to move to the list

From: Robert Sparks <[email-masked]>
Date: Thu, 4 Oct 2018 12:41:42 -0500

https://github.com/rfc-format/draft-iab-xml2rfc-v3-bis/issues/33 has a 
bit of back-and-forth.

That needs to be here, not on github. Please summarize the issue and the 
discussion so far on-list.

RjS